if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications
fi
( cd usr/lib ; rm -rf libbitcoinconsensus.so.0 )
( cd usr/lib ; ln -sf libbitcoinconsensus.so.0.0.0 libbitcoinconsensus.so.0 )
( cd usr/lib ; rm -rf libbitcoinconsensus.so )
( cd usr/lib ; ln -sf libbitcoinconsensus.so.0.0.0 libbitcoinconsensus.so )
